Subject: Re: F-84F article for Belgium National day on 21 july
From: "Steve Bamford ARC" <[email-masked]>
To: "Glidingbob" <[email-masked]>
Date: Sun, 18 Jul 2004 08:58:05 -0700

No problem Bob.....I'll run this on July 21.  Thanks!!

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Glidingbob 
  To: Steve Bamford 
  Sent: Sunday, July 18, 2004 8:25 AM
  Subject: F-84F article for Belgium National day on 21 july

   Dear Steve, 

  here is an article about the F-84F. I just finished the model yesterday. It would be nice if you could include it for the Belgian National Day on 21 july ( wednesday coming) 
  Cheers 
  Bob

  "F-84F Thunderstreak 

  27 sqn-10th FBW-Belgian Air Force-1959

   Monogram 1/48 

  " 

  by Bob "Glidingbob" Verhegghen

        Steve Bamford will insert  

  The F-84F Thunderstreak has always been one of my favorites. This originates maybe from chilhood when I was impressed by a massive 24 aircraft take-off during an air-show. Belgium used 197 Streaks and these wore very flamboyant unit markings till the mid-sixties ( Afterwards they were painted in the so- called SEA scheme) .They were also very well known all over Europe for the aerobatic displays during the sixties , wearing rather colorful schemes. Two wings of BAF, each with 3 squadrons used the Thunderstreak from 1955: 10th Fighter bomber Wing at Kleine Brogel with 23,31 and 27 squadrons and 2nd Fighter Bomber Wing with n° 1 ,n°2 and n°3 squadrons in Florennes .The last ones were withdrawn for use in 1971 with n° 1 squadron and many  of them found there way as decoys on BAF airfields .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model is the old Monogram 1/48th scale , firstly issued in 1982. It is a nice detailed model but it suffers from one rather big mistake:  on the Monogram model the airbrakes are positioned 0.4 cm to far aft .The  AB had to be cut off and moved forward  at the correct place (pic 03 and 04 jpg  ). As far as I know , this "big" error has never been mentioned in any magasine or article about this model. Thunderstreaks  used two type of tails, short one on earlier series and and higher one (+28 cm in real ) .The Monogram has the higher tail but the slope of the leading edge is the one of the shorter one( 132° versus 135°). I corrected this also but do not recommend this modification as it is barely noticeable. For those suffering AMS as I do, I  can add that the horizontal tail plane is placed 0.5 mm to high and the fin cap should be squared off by 1mm. Al the rest of the model is on spot , especially the front fuselage and wings. In this article , I enclose drawings of the rear fuselage , I made using original T.O's and measurements on real "F" to help you correct your model ,if wanted(pic 005.jpg) These were first published in IPMS Belgium KIT magasine n°123 - april 2001in an article "Short or long tail or all  You wanted to know about the F-84F tails". By the way, Fonderie Miniatures ( french model manufacturer) has recently announced a 1/48 model of the Thunderstreak and Thunderflash , due for this summer. Hopefully , those errors will have been corrected.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  For the rest , the model is OOB , completely rescribed .The cockpit doesn't need any aftermarkets stuff. It is very good and correct. The model ejection seat is the later version (006 jpg). Earlier "F" used a seat almost similar to the one in the Thunderjet. So look at your references when buildind a Streak. Interior cockpit color is dark gull grey as on all Belgian Streaks I saw. Many articles mention Interior Green but as far as BAF aircraft are concerned, this seems never to have been  the case. Colors of the wheel wells and u/c legs vary. On Nato camouflaged airplanes , WW were interior green and legs and covers in PRU blue but I noticed variants on pictures with some in natural metal .So again ,check your reference picture.

  The Thunderstreak depicted here belongs to the  27 Squadron based in Kleine-Brogel in 1959. It wears the blue squadron colors bands on nose and tail and the unit " Black Panther" and wing " Lion" badge near the cockpit.The model was painted in the so-called NATO camouflage of PRU blue, dark green and sea grey. I used Xtracolor paints. DACO range provided with all markings and stencils, but I did use the provided bands as template only.Please note that these 1/48 sheets are almost sold out and it would be safer to get your set now !

  Last but not least, if You are in need for inspiration or suffer an AMS attack during the building of this model, may I recommend You the reading of Richard BACH novel, "Stranger to the ground" , the thoughts of a Thunderstreak pilot during a stormy night flight above Europe. 

  I hope you enjoyed it

  Glidingbob

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg